Subject: Re: [sidr] WG adoption of draft-achi-rpki-signed-object-00.txt

From: Sandra Murphy <[email-masked]>
Date: Mon, 27 Sep 2010 18:02:29 -0400 (Eastern Daylight Time)

This call got 8 responses, all positive.

I judge this as wg consensus to adopt this as a wg work item.

The authors are requested to resubmit the draft as a draft-ietf-sidr 
draft.

--Sandy, with wg chair cloche on

On Mon, 23 Aug 2010, Sandra Murphy wrote:

> The working group chairs have received a request from the authors of 
> draft-achi-rpki-signed-object-00.txt that the working group adopt this 
> internet draft as a work item.
>
> This is the draft to which Matt Lepinski alluded in his message of 20 Aug 
> 2010.  As he notes, this draft is an extract of the common language from the 
> ROA format and manifest documents that has to do with the CMS encapsulation 
> for signed objects.
>
> Note that the draft from which the language was extracted are already working 
> group work items.  The work item represented by this new draft is the 
> creation of an extract and a generic description.
>
> The draft is available at 
> http://tools.ietf.org/html/draft-achi-rpki-signed-object-00
>
> As always in a call for adoption:
>
> Recall that active support for adoption is necessary for the wg chairs to
> judge acceptance as a working group work item, so silence works against
> adoption.  The wg chairs also want to know who would be willing to work on
> the draft.
>
> Please respond to the list, giving your recommendation for or against
> adoption of the draft as a wg work item.
>
> Because of the special circumstances of this draft, the call for adoption 
> will be shorter than usual - 10 days, ending 1 Sept 2010.
>
> --Sandy, speaking as wg chair
>
>
> _______________________________________________
> sidr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidr
>